img {
    max-width: 100%;
}

a img {
    border: none;
}

a, a:link, a:visited {
    color: #006cba;
    text-decoration: none;
}

a:hover {
    color: #333;
}


.lpContent {
    max-width: 1280px;
    background-color: #fff;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 150%;
}

    .lpBreadcrumbs {
        font-size: 10px;
        padding: 5px 10px;
        border-bottom: 1px solid #a2a2a2;
    }
    

    .lpHeader {
        max-width: 1280px;
    }
            
        .lpHeaderTitle {
            color: #333;
            font-size: 20px;
            font-weight: bold;
			text-transform: uppercase;
            padding: 20px 10px 5px 10px;
        }

		.lpSubTitle {
			font-size: 16px;
			padding: 0 10px;
		}
        
.lpMainContent {
    max-width: 1280px;
    padding: 20px;
}

	.lpBkgndBlue {
		background-color: #0081C6;
	}

	.lpBkgndGreen {
		background-color: #a5ddc1;
	}

	.lpBkgndPurple {
		background-color: #cabfd6;
	}

	.lpBkgndYellow {
		background-color: #fedf8f;
	}

	.lpBkgndLtBlue {
		background-color: #D4EFFC;
	}

	.lpMainContent table {
		width: 100%;
		margin-bottom: 10px;
	}

		.lpMainContent td {
				width: 5%;
				text-align: center;
				padding: 10px;
			}

		.lpTableHeader {
			color: #fff;
			font-weight: bold;
			text-transform: uppercase;
		}

			.lpInfoBtn {
				margin-top: 5px;
				cursor: pointer;
			}

		.lpLegendShell {
			width: 100%;
		}

			.lpLegendContent {
				float: left;
				width: 25%;
			}

				.lpLegendColor {
					float: left;
					width: 25%;
					height: 20px;
					margin-top: 10px;
				}

				.lpLegendText {
					float: left;
					padding: 10px;
				}

	.lpInsulatorInfo {
		float: left;
		width: 30%;
		margin-right: 2%;
	}

		.lpInsulatorInfo td {
			text-align: left;
			padding: 10px;
		}

	.lpGageInfo {
		float: left;
		width: 67%;
	}



	.popupShell {
		display: none; 
	  	position: fixed;
	 	z-index: 1;
	 	padding-top: 250px;
	 	left: 0;
	  	top: 0;
	 	width: 100%;
	  	height: 100%;
		overflow: auto;
	 	background-color: rgb(0,0,0);
	  	background-color: rgba(0,0,0,0.7);
	}

		.popupContent {
		  background-color: #fff;
		  margin: auto;
		  padding: 20px;
		  width: 40%;
			
		}

		.popupContent2 {
		  background-color: #fff;
		  margin: auto;
		  padding: 20px;
		  border: 1px solid #888;
		  width: 75%;
		}

			.popupTextLeft {
				float: left;
				width: 47%;
				padding-right: 1%;
				border-right: 1px solid #7f7f7f;
			}

			.popupTextRight {
				float: right;
				width: 48%;
				margin-left: 13px;
			}


		.popupClose {
		  color: #aaaaaa;
		  float: right;
		  font-size: 28px;
		  font-weight: bold;
		}

		.popupClose:hover,
		.popupClose:focus {
		  color: #000;
		  text-decoration: none;
		  cursor: pointer;
		}

		.popupTitle {
			color: #626363;
			font-weight: normal;
			line-height: 140%;
		}

		.popupProdName {
			color: #0081C6;
			font-weight: bold;
			text-transform: uppercase;
		}

		.popupProdType {
			width: 20%;
			text-align: center;
			padding: 5px;
			margin-top: 0;
		}

		.popupDatasheetBtn {
				width: 50%;
				font-size: 10px;
				font-weight: bold;
				text-align: center;
				text-transform: uppercase;
				border: 1px solid #0081C6;
				padding: 5px 10px;
			}

				.popupDatasheetBtn a, .popupDatasheetBtn a:hover {
					color: #0081C6;
				}
		

			

        .lpBlue {
            color: #0080C5;
        }

        .lpPurple {
            color: #4F56A4;
        }

    

hr.color {
    border-top: 1px dashed #b2b2b2;
}

hr.thick {
    border: 5px solid #b2b2b2;
}

@media screen and (max-width : 830px){
	.popupContent {
		width: 75%;	
	}
	
	.popupTextLeft {
		float: none;
		width: 100%;
		padding-right: 0;
		border-right: none;
	}
	
	.popupTextRight {
		float: none;
		width: 100%;
		margin-left: 0;
		padding-bottom: 20px;
		border-bottom: 1px solid #7f7f7f;
	}
}

@media screen and (max-width : 740px){
	.lpLegendContent {
		width: 50%;
	}
	
	.lpInsulatorInfo {
		float: none;
		 width: 100%;
		 margin-bottom: 15px;
	 }
	 
	 .lpGageInfo {
		float: none;
		 width: 100%;
	 }
}

    
 @media screen and (max-width : 515px){
	 
	 .lpLegendContent {
		 width: 100%;
	}
	 
	 
}
	
sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	}
	
sup { bottom: 1ex; }

sub { top: .5ex;}
